uuid: 86f471b2-e224-4247-a4e5-7c863a88e795
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_lcc_classification
    - node.type.islandora_object
_core:
  default_config_hash: YKG8lGMv_h5Ydll2V5yaYEQx2trYqoXEKzcQMP2aHIg
id: node.islandora_object.field_lcc_classification
field_name: field_lcc_classification
entity_type: node
bundle: islandora_object
label: 'Library of Congress Classification'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
